/* font.css
 * глобальные стили шрифта на всем сайте
 *
 */

@font-face {
    font-family: 'opensans-regular';
    src: url('../../fonts/opensans-regular.eot');
    src: url('../../fonts/opensans-regular.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/opensans-regular.woff') format('woff'),
         url('../../fonts/opensans-regular.ttf') format('truetype'),
         url('../../fonts/opensans-regular.svg#opensans-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'opensans-semibold';
    src: url('../../fonts/opensanssemibold.eot');
    src: url('../../fonts/opensanssemibold.eot') format('embedded-opentype'),
         url('../../fonts/opensanssemibold.woff2') format('woff2'),
         url('../../fonts/opensanssemibold.woff') format('woff'),
         url('../../fonts/opensanssemibold.ttf') format('truetype'),
         url('../../fonts/opensanssemibold.svg#opensans-semibold') format('svg');
}

@font-face {
    font-family: 'opensans-bold';
    src: url('../../fonts/opensans-bold.eot');
    src: url('../../fonts/opensans-bold.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/opensans-bold.woff') format('woff'),
         url('../../fonts/opensans-bold.ttf') format('truetype'),
         url('../../fonts/opensans-bold.svg#opensans-bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'opensans-italic';
    src: url('../../fonts/opensans-italic.eot');
    src: url('../../fonts/opensans-italic.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/opensans-italic.woff') format('woff'),
         url('../../fonts/opensans-italic.ttf') format('truetype'),
         url('../../fonts/opensans-italic.svg#opensans-italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'icon-font';
    src: url('../../fonts/icons-font.eot?97264433');
    src: url('../../fonts/icons-font.eot?97264433#iefix') format('embedded-opentype'),
             url('../../fonts/icons-font.woff2?97264433') format('woff2'),
             url('../../fonts/icons-font.woff?97264433') format('woff'),
             url('../../fonts/icons-font.ttf?97264433') format('truetype'),
             url('../../fonts/icons-font.svg?97264433#icon-font') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	color: black;
	font: 14px/1.4 Arial, sans-serif;
}
a, a:visited {
    color: #003b77;
	text-decoration: underline;
}
a:hover, a:active {
	text-decoration: none;
}

b {
    font-family: opensans-bold;
    font-weight: normal;
}
